openoffice-api mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Andreas S├Ąger <ville...@t-online.de>
Subject Re: [AOO 4.0]: migration of AOO 3.4.x/OOo 3.x user profile data - help needed
Date Wed, 05 Jun 2013 12:00:57 GMT
If the developers obviously have no clue how to get things right, if
even the project lead seems to be completely clueless about the way his
product works ...

> http://www.mail-archive.com/dev@openoffice.apache.org/msg07883.html

... how could I contribute anything useful?

I do not even understand my own extension anymore that I wrote 6 years
ago. I do understand my own code but not the complicated XML
configuration. The only thing I know for sure is that most of this
extension used to run with any version from 1.4.x until 3.x.

How could I test anything if I do not have any access to version 4? Am I
supposed to compile it from source code or what?

Sorry guys. I can happily do my work version 3.4.1 for the rest of my
life. ODF seems to be a dead horse anyway so I'm not afraid of file
format changes in the future.

---------------------------------------------------------------------
To unsubscribe, e-mail: api-unsubscribe@openoffice.apache.org
For additional commands, e-mail: api-help@openoffice.apache.org


Mime
View raw message